# ListOfIds

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**Ids** | **[]string** | The list of IDs | |

## Methods

### NewListOfIds

`func NewListOfIds(ids []string, ) *ListOfIds`

NewListOfIds instantiates a new ListOfIds object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewListOfIdsWithDefaults

`func NewListOfIdsWithDefaults() *ListOfIds`

NewListOfIdsWithDefaults instantiates a new ListOfIds object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set

### GetIds

`func (o *ListOfIds) GetIds() []string`

GetIds returns the Ids field if non-nil, zero value otherwise.

### GetIdsOk

`func (o *ListOfIds) GetIdsOk() (*[]string, bool)`

GetIdsOk returns a tuple with the Ids field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetIds

`func (o *ListOfIds) SetIds(v []string)`

SetIds sets Ids field to given value.




